<?xml version="1.0" standalone="no" ?>
<!--
Single SCO with basic runtime calls. SCORM 1.2.

Provided by Rustici Software - http://www.scorm.com

This example demonstrates the use of basic runtime calls in a multi-page SCO. It
includes a demonstration of bookmarking, status reporting (completion and success), 
score and time. It also includes the addition of a basic "controller" for providing
intra-SCO navigation.
-->

<manifest identifier="com.scorm.golfsamples.runtime.basicruntime.12" version="1"
         xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
         xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                             http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd
                             http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">

  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
  </metadata>
	<organizations default="ratnasagar">
		<organization identifier="ratnasagar">
			<title>RSPL Animated Activity</title>
			<item identifier="item_1" identifierref="resource_1">
				<title>RSPL Animated Activity</title>
			</item>
		</organization>
	</organizations>
	<resources>
		<resource identifier="resource_1" type="webcontent" adlcp:scormtype="sco" href="contents/index.html">
<file href="adlcp_rootv1p2.xsd"/>
<file href="imscp_rootv1p1p2.xsd"/>
<file href="imsmd_rootv1p2p1.xsd"/>
<file href="ims_xml.xsd"/>
<file href="contents/index.html"/>
<file href="contents/Assets/images/chapati.png"/>
<file href="contents/Assets/images/dal.png"/>
<file href="contents/Assets/images/food.png"/>
<file href="contents/Assets/images/fruits.jpg"/>
<file href="contents/Assets/images/gardener.jpg"/>
<file href="contents/Assets/images/vegetables.jpg"/>
<file href="contents/Assets/InnerAudio/Excited.wav"/>
<file href="contents/Assets/InnerAudio/Meaning_1.mp3"/>
<file href="contents/Assets/InnerAudio/Meaning_1.ogg"/>
<file href="contents/Assets/InnerAudio/Meaning_2.mp3"/>
<file href="contents/Assets/InnerAudio/Meaning_2.ogg"/>
<file href="contents/Assets/InnerAudio/Meaning_3.mp3"/>
<file href="contents/Assets/InnerAudio/Meaning_3.ogg"/>
<file href="contents/Assets/InnerAudio/Meaning_4.mp3"/>
<file href="contents/Assets/InnerAudio/Meaning_4.ogg"/>
<file href="contents/Assets/mp3/Meaning_1.mp3"/>
<file href="contents/Assets/mp3/Meaning_1.ogg"/>
<file href="contents/Assets/mp3/Meaning_2.mp3"/>
<file href="contents/Assets/mp3/Meaning_2.ogg"/>
<file href="contents/Assets/mp3/Meaning_3.mp3"/>
<file href="contents/Assets/mp3/Meaning_3.ogg"/>
<file href="contents/Assets/mp3/Meaning_4.mp3"/>
<file href="contents/Assets/mp3/Meaning_4.ogg"/>
<file href="contents/Assets/mp3/bkp/Meaning_1.mp3"/>
<file href="contents/Assets/mp3/bkp/Meaning_2.mp3"/>
<file href="contents/Assets/mp3/bkp/Meaning_3.mp3"/>
<file href="contents/Assets/mp3/bkp/Meaning_4.mp3"/>
<file href="contents/Assets/mp3/bkp/Meaning_5.mp3"/>
<file href="contents/Assets/videos/Meaning_1.mp4"/>
<file href="contents/Assets/videos/Meaning_1.webm"/>
<file href="contents/Assets/videos/Meaning_2.mp4"/>
<file href="contents/Assets/videos/Meaning_2.webm"/>
<file href="contents/css/main.css"/>
<file href="contents/fonts/Cabin-Bold.ttf"/>
<file href="contents/fonts/Roboto-Regular.ttf"/>
<file href="contents/js/data.js"/>
<file href="contents/js/jquery-1.12.3.js"/>
<file href="contents/js/mainjs.js"/>
<file href="contents/js/recorder.js"/>
<file href="contents/js/SCORM_API_wrapper.js"/>
<file href="contents/js/Irecord/index.html"/>
<file href="contents/js/Irecord/css/jquery-ui.css"/>
<file href="contents/js/Irecord/fonts/Cabin-Bold.ttf"/>
<file href="contents/js/Irecord/images/sb-bottom.png"/>
<file href="contents/js/Irecord/images/sb-top.png"/>
<file href="contents/js/Irecord/images/ui-icons_444444_256x240.png"/>
<file href="contents/js/Irecord/images/ui-icons_555555_256x240.png"/>
<file href="contents/js/Irecord/images/ui-icons_777620_256x240.png"/>
<file href="contents/js/Irecord/images/ui-icons_777777_256x240.png"/>
<file href="contents/js/Irecord/images/ui-icons_cc0000_256x240.png"/>
<file href="contents/js/Irecord/images/ui-icons_ffffff_256x240.png"/>
<file href="contents/js/Irecord/js/jquery-1.12.3.js"/>
<file href="contents/js/Irecord/js/jquery-ui.js"/>
<file href="contents/js/Irecord/js/jquery.js"/>
<file href="contents/js/Irecord/scripts/app----.js"/>
<file href="contents/js/Irecord/scripts/app--.js"/>
<file href="contents/js/Irecord/scripts/app.js"/>
<file href="contents/js/Irecord/scripts/install.js"/>
<file href="contents/js/Irecord/scripts/recorder.js"/>
<file href="contents/js/Irecord/scripts/recorderWorker.js"/>
<file href="contents/js/Irecord/styles/app.css"/>
<file href="contents/js/Irecord/styles/border_1.jpg"/>
<file href="contents/js/Irecord/styles/install-button.css"/>
<file href="__images/-bg.png"/>
<file href="__images/bg.jpg"/>
<file href="__images/bg.png"/>
<file href="__images/btnBg.png"/>
<file href="__images/desktop.ini"/>
<file href="__images/leftpanel.png"/>
<file href="__images/recIcon.png"/>
<file href="__images/rightbar.png"/>
<file href="__images/rightPnl.png"/>
<file href="__images/sb-bottom.png"/>
<file href="__images/sb-top.png"/>
<file href="__images/sndIcon.png"/>
<file href="__images/sndIcon1.png"/>
<file href="__images/titlebg.png"/>
<file href="__images/vidIcon.png"/>
</resource>
	</resources>
</manifest>
